Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 16:08:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526412354            09:26 PM, 16th Jul                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           09:27 PM, 16th Jul                     hi                    Im referring to my order number 9577732294           09:27 PM, 16th Jul                     hi                    There was a refund for 158.34           09:28 PM, 16th Jul                     hi                    Its been a week n i havnt heard anything           09:28 PM, 16th Jul                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:29 PM, 16th Jul                     hi                    I have not received a message also saying items were picked and refund will be initiated.           09:30 PM, 16th Jul                   Mazen                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:30 PM, 16th Jul                     hi                    3 items were picked long ago           09:31 PM, 16th Jul                     hi                    Which were for return           09:31 PM, 16th Jul                     hi                    By your agent           09:31 PM, 16th Jul                   Mazen                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           09:32 PM, 16th Jul                     hi                    Good but i have been hearing this since 2 days n no one is able to send me an update           09:33 PM, 16th Jul                     hi                    Like i said i have not even got an acknowledgment form you guys saying my returns have been recived           09:35 PM, 16th Jul                   Mazen                   We are truly sorry for the inconvenience caused to you. I will raise the issues regarding late refund to our concerned team and we will update you by your email.           09:35 PM, 16th Jul                   Mazen                   We would really appreciate your patience and understanding here.           09:35 PM, 16th Jul                     hi                    Do you see the 3 items from the order have been returned successfully?           09:36 PM, 16th Jul                     hi                    Atleast give me an update on that           09:37 PM, 16th Jul                   Mazen                   ​Please note that according to returns tracking ID: RP071222000068 , we can see that your items were collected from you onJul 12. The item is still with the courier .           09:38 PM, 16th Jul                     hi                    All 3 ?           09:38 PM, 16th Jul                   Mazen                   only 2 items :Solid Long Sleeves Top with Accented High Neck - Lee Cooper Striped Polo T-shirt with Short Sleeves           09:38 PM, 16th Jul                     hi                    They have collected all 3.           09:38 PM, 16th Jul                     hi                    1 on 11th and 2 on 12th           09:39 PM, 16th Jul                     hi                    This was my concern           09:39 PM, 16th Jul                   Mazen                   ​Please provide us the tracking number for the return process or the return invoice           09:40 PM, 16th Jul                     hi                             09:40 PM, 16th Jul                     hi                    This pick up guy called me on the 11th n picked up 1 item. Then on the 12th the other 2 was picked           09:41 PM, 16th Jul                   Mazen                   for this issue, I will escalate your concern right away and will ask the concerned team to try to contact you as well.           09:42 PM, 16th Jul                     hi                    Like i said i did not get a message when he picked up one. Dats exactly i was worried. Lik i said i did not receive a normal message lik I normally get after an item is picked           09:42 PM, 16th Jul                   Mazen                   Please allow us some time to work and get this issue fixed for you.we will be on touch with you and contact you on your email           09:43 PM, 16th Jul                     hi                    We received your return request for order 9577732294 Sustainable Printed Tunic with... . Our delivery partner will pick up your return in 2-5 days.           09:43 PM, 16th Jul                   Mazen                   Do you have any other inquiries that we can help with?           09:43 PM, 16th Jul                     hi                    Just received this message. But no message after he picked it up           09:43 PM, 16th Jul                   Mazen                   We will check this concern with the courier team and we will update you by your email           09:44 PM, 16th Jul                     hi                    Whats the timescale to get back to me ?           09:45 PM, 16th Jul                   Mazen                   We’re on it - and we’ll do our best to sort this out quickly. will update you on the same as soon as we have received further update from our concerned team.           09:45 PM, 16th Jul                   Mazen                   We appreciate your continued patience and cooperation with us.           09:45 PM, 16th Jul                   Mazen                   Do you have any other inquiries that we can help with?           09:46 PM, 16th Jul                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4624570